Subject: Re: Leave request.
From: Subir Chakma <[email-masked]>
To: Shahnawaz Akbar Dar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, Pritish Nandi <[email-masked]>, "Ramananda " <[email-masked]>
Date: Mon, 8 Feb 2016 15:17:15 +0530 (IST)

Request already adjusted and currently on leave for 1 week. 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda " <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, December 19, 2015 12:48:47 PM 
Subject: Re: Leave request. 

Hi ma`am 

Thanks for considering my request and giving prompt response. 

Thanks and regards 
Shahnawaz 

From: "Deeksha Dadu" <[email-masked]> 
To: "Shahnawaz Akbar Dar" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, December 18, 2015 4:06:23 PM 
Subject: Re: Leave request. 

Hi Shahnawaz, 

Thanks for the advance intimation. We will keep these dates in mind. Hopefully there should not be any problem but we can give you final confirmation only when we are closer to these dates. If all stays well and we do not have unexpected staffing issues, you should be able to take these leaves without any trouble. i will also check for any coinciding leave request. I doubt there is any but will check anyhow. 

Regards, 
Deeksha 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, December 18, 2015 4:01:43 PM 
Subject: Leave request. 

Dear Maam, 

I would like to request for leave for 14 days starting from 07 /02/2016 to 20 /02/2016 . I am requesting this leave nearly after 6 month so I hopefully hope that I am eligible to request for this leave. I need to go to my home town as it's been a long time since visited my family in Kashmir as I joined the company immediately after finishing my College, also my sister`s marriage has been fixed on the given dates. Being an elder brother she would be expecting me to be with her during these days. As I have noticed that we have a sufficient back up in our process and also I think that no one has requested any leave at that time from our process. So kindly accept my leave on the above mentioned date as I am informing you about 2 months ahead so that you can do the necessary changes. Thanking you in advance. 

Regards 
Shahnawaz Dar